Subject: Ticket Assigned - 9403327565 - Missing FF part from set
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 09 Dec 2022 05:30:02 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9403327565 - Missing FF part from set manal                    hi           09:11 AM, 09th Dec                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            09:11 AM, 09th Dec                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            09:11 AM, 09th Dec                     manal                    1           09:11 AM, 09th Dec                   Hannah UAE HB                   ✍️ Please enter your name           09:11 AM, 09th Dec                     manal                    manal           09:11 AM, 09th Dec                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            09:11 AM, 09th Dec                     manal                    5           09:11 AM, 09th Dec                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           09:11 AM, 09th Dec                   Hannah UAE HB                   Please enter an email address where we can contact you           09:11 AM, 09th Dec                     manal                    [email-masked]           09:11 AM, 09th Dec                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            09:11 AM, 09th Dec                     manal                    2           09:11 AM, 09th Dec                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            09:11 AM, 09th Dec                     manal                    9403327565           09:12 AM, 09th Dec                   Hannah UAE HB                   Please share with us your email address.           09:12 AM, 09th Dec                     manal                    [email-masked]           09:12 AM, 09th Dec                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            09:12 AM, 09th Dec                     manal                    6           09:12 AM, 09th Dec                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            09:12 AM, 09th Dec                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           09:12 AM, 09th Dec                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           09:12 AM, 09th Dec                     manal                    dresser mirror was missing and not delivered when will they deliver that           09:13 AM, 09th Dec                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           09:13 AM, 09th Dec                     manal                    1           09:13 AM, 09th Dec                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           09:13 AM, 09th Dec                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           09:13 AM, 09th Dec                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           09:15 AM, 09th Dec                     manal                    hi ALi           09:15 AM, 09th Dec                     manal                    I got my furniture delivered tomorrow however dresser mirror was not delivered           09:15 AM, 09th Dec                     manal                    can you check when they will deliver that           09:16 AM, 09th Dec                   Ali                   A complaint has already been regarding this , here is the complaint number : 4421574. Kindly note that the team will contact you as soon as possible to deliver the dresser.           09:24 AM, 09th Dec                   Ali                   Is there anything else I can assist you with today?           09:24 AM, 09th Dec                     manal                    how soon           09:25 AM, 09th Dec                     manal                    I need it to be fixed today           09:25 AM, 09th Dec                   Ali                   Kindly bear with us, the team will be contacting you at the earliest time.           09:26 AM, 09th Dec                     manal                    ok           09:26 AM, 09th Dec                   Ali                   Is there anything else I can assist you with at the moment?           09:26 AM, 09th Dec                     manal                    nothing           09:26 AM, 09th Dec                   Ali                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:29 AM, 09th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5437539